=== debian/changelog ===
python-mock-services (0.3-0ubuntu2) bionic; urgency=medium

  * d/p/skip-online-tests.patch: Skip tests that require online access
    to duckduckgo.com or google.com.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Feb 2018 10:34:57 +0000

python-mock-services (0.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/*: General tidy of packaging.
  * d/p/request-mock-compat.patch: Cherry pick fix for compat with
    newer requests-mock.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Feb 2018 10:21:51 +0000

python-mock-services (0.2-0ubuntu3) yakkety; urgency=medium

  * debian/python3-mock-services: Fix co-dependency install.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Jun 2016 09:15:19 -0400

python-mock-services (0.2-0ubuntu2) yakkety; urgency=medium

  * debian/control: Add dependency of python-nose.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Jun 2016 15:27:02 -0400

python-mock-services (0.2-0ubuntu1) yakkety; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 May 2016 13:26:30 -0400
