=== debian/control ===
Source: python-mock-services
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-attr,
 python-funcsigs,
 python-requests-mock,
 python-setuptools,
 python3-all,
 python3-attr,
 python3-funcsigs,
 python3-requests-mock,
 python3-setuptools,
Standards-Version: 4.1.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-mock-services
Architecture: all
Depends:
 python-attr,
 python-funcsigs,
 python-requests-mock,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-python-mock-services-doc,
Description: Provides an easy way of mocking API Services (Python 2)
 mock-services aims to provide an easy way to mock an entire
 service API based on requests-mock and a simple dict definition
 of a service. The idea is to mock everything at start according
 given rules. Then mock-services allows one to start/stop http mock
 locally.
 .
 This package installs the library for Python 2.

Package: python-mock-services-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Provides an easy way of mocking API Services (common documentation)
 mock-services aims to provide an easy way to mock an entire
 service API based on requests-mock and a simple dict definition
 of a service. The idea is to mock everything at start according
 given rules. Then mock-services allows one to start/stop http mock
 locally.
 .
 This is the common documentation package.

Package: python3-mock-services
Architecture: all
Depends:
 python3-attr,
 python3-funcsigs,
 python3-requests-mock,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-mock-services-doc,
Description: Provides an easy way of mocking API Services (Python 3)
 mock-services aims to provide an easy way to mock an entire
 service API based on requests-mock and a simple dict definition
 of a service. The idea is to mock everything at start according
 given rules. Then mock-services allows one to start/stop http mock
 locally.
 .
 This package installs the library for Python 3.
