=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) python setup.py test
	PYTHONPATH=$(CURDIR) python3 setup.py test
